@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined");
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');



.roboto-thin {
    font-family: "Roboto", sans-serif;
    font-weight: 200;
    font-style: normal;
  }

* {
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    height: 100vh;
}

header {
    background-color: #e5b108;
    height: 100vh;
    background-image: url(slike/TourDeFrance.png);
    background-repeat: no-repeat;
    background-size: cover;
}

section {
        background-color: rgb(83, 83, 83);
        height: 100vh;
}

article {
    width: 40%;
    padding: 5%;
    color: white;
    padding-right: 5%;
    margin-top: 1%;
}

nav {
    background-color: #ffcf30;
    height: 5vh;
    text-align: left;
    width: 100%;
}

a {
    font-size: 1.9em;
    text-decoration: none;
    margin-left: 1%;
    margin-top: 0.5%;
    float: left;
    color: black;
}

h1 {
    font-family: "Roboto", sans-serif;
    font-size: 8em;
    text-align: center;
    padding-top: 8%;
}

h2 {
    font-size: 3em;
}

p {
    font-size: 2em;
    
}

img {
    margin: 5%;
    width: 34%;
    float: right;
}

li {
    font-size: 2em;
    color: white;
    padding-left: 0.4%;
    
}

.material-symbols-outlined {
    font-size: 50px;
    float: left;
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

.border_desno {
    border-color: #000000;
    border-style: solid;
    border-left: 1px;
    border-top: 1px;
    border-bottom: 1px;
}

.desno {
    float: right;
}

.lijevo {
    float: left;
}

.clear {
    clear: both;
}

.ime {
    float: right;
    margin-top: 0.5%;
}

.tekst_link {
    font-size: 1.1em;
    margin-left: 0%;
    margin-top: 0%;
    color: black;
    text-decoration: underline;
    float: none;
}

#lista {
    padding: 1%;
}

@media (max-width: 700px) {
    .ime {
        display: none;
    }

    header {
        background-color: #e5b108;
        height: 80vh;
        background-image: url(slike/TourDeFrance.png);
        background-repeat: no-repeat;
        background-size: cover;
    }

    article {
        width: 100%;
        padding: 0%;
        color: white;
        padding-right: 0%;
        margin-top: 1%;
    }

    section {
        background-color: rgb(83, 83, 83);
        height: 120vh;
        padding: 2%;
    }

    h1 {
        font-family: "Roboto", sans-serif;
        font-size: 6em;
        text-align: center;
        padding-top: 8%;
    }

    img {
        margin: 0;
        margin-right: 4%;
        width: 90%;
        float: none;
    }

    .border_desno {
        border-style: none;
    }
}

/*<span class="material-symbols-outlined">apps</span>*/